﻿/**********************************************************************************************************************/
/*************************************  Hoja de estilos RP de Tamaulipas 2008  ****************************************/
/**********************************************************************************************************************/

@media print
{

	/*****************************************************************************************/
	/*************************** PUESTA A CERO DE TODAS LAS ETIQUETAS ************************/
	/*****************************************************************************************/

	/* Padding y margin */
	body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, th, td
	{
		margin: 0;
		padding: 0;
	}

	/* Tamaños de los headers */
	h1, h2, h3, h4, h5, h6
	{
		font-size: 100%;
	}

	/* Estilos de las listas */
	ol, ul
	{
		list-style: none;
	}

	/* Estilo y grosor de las fuentes */
	address, caption, cite, code, dfn, em, strong, th, var
	{
		font-style: normal;
		font-weight: normal;
	}

	/* Bordes de las tablas */
	table
	{
		border-collapse: collapse;
		border-spacing: 0;
	}

	/* Otros bordes */
	fieldset, img
	{
		border: 0;
	}

	/* Alineación del texto */
	caption, th
	{
		text-align: left;
	}

	/* Comillas */
	q:before, q:after
	{
		content: ”;
	}
	/****************************************************************************************************/
	html
	{
		font-family: Verdana, arial;
		font-size: 90%;
		background-image: url(  'Imagenes/BG_Ppal.png' );
		background-position: bottom;
		background-repeat: repeat-x;
	}
	body
	{
		background-image: url(  'Imagenes/BG_Body.png' );
		background-position: center;
		background-repeat: repeat-y;
		width: 100%;
		margin: 0 auto;
	}
	h1
	{
		color: #6B0000;
		border-bottom: 1px solid #666666;
		margin: 20px 0px 15px 0px;
		line-height: 20px;
		font-size: 1em;
	}
	p
	{
		text-align: justify;
		margin: 10px 0px 10px 0px;
		line-height: 1.4em;
	}


	.DivPrincipal
	{
		width: 100%;
		margin: 0 auto;
		height: 100%;
		min-height: 100%;
	}
	.DivCabecera
	{
		background-image: url(  'Imagenes/BG_cabecera.png' );
		background-position: center;
		background-repeat: no-repeat;
		height: 123px!important;
		/*border-bottom: 1px solid #007627;*/
	}
	.DivCabecera .logoRegistro
	{
		float: left;
	}

	.DivCabecera .logoGobierno
	{
		float: right;
	}
	/*****************/
	.DivCabecera #ctl00_PrincipalSiteMapPath
	{
		display: none;
	}
	.DivMigasPan
	{
		font-weight: bold;
		font-size: .8em !important;
		display: none;
	}
	.DivMigasPan, .DivMigasPan a, .DivMigasPan a:visited
	{
		color: #666666;
	}
	.DivMigasPan a, .DivMigasPan a:visited
	{
		font-weight: normal;
	}


	/*********/

	.DivIzquierda
	{
		width: 230px;
		margin-left: 2px;
		float: left;
		display: none;
	}
	.DivIzquierda a, .DivIzquierda a:visited
	{
		color: #ffffff;
		text-decoration: none;
	}
	.DivIzquierda li a
	{
		background-image: url(  'Imagenes/BG_menus.png' );
		background-position: left;
		background-repeat: no-repeat;
		display: block;
		line-height: 26px;
		padding: 10px 0px 0px 10px;
	}
	.DivIzquierda li a:hover
	{
		text-decoration: underline;
	}

	.DivIzquierda li li a
	{
		background-image: url(  '' );
		background-position: left;
		background-repeat: no-repeat;
		height: auto;
		line-height: 1.2em;
		padding: 2px;
	}
	.DivIzquierda li li a:hover, .DivIzquierda .conhijos li a:hover
	{
		background-image: url(  '' );
		background-position: left;
		background-repeat: no-repeat;
		height: auto;
		line-height: 1.2em;
		padding: 2px;
		text-decoration: none;
		background-color: #DF0000;
	}

	.DivIzquierda ul
	{
		margin: 15px 0px 10px 0px;
	}
	.DivIzquierda ul ul
	{
		margin: 5px 0px 10px 15px;
	}
	.DivIzquierda li li
	{
		border-bottom: 1px solid #8A0000;
	}

	.DivIzquierda li li li
	{
		border-bottom: 1px solid maroon;
	}

	.DivIzquierda .conhijos
	{
		border-left: 1px solid maroon;
		border-top: 0px;
		border-bottom: 0px;
	}
	.DivIzquierda .conhijos a:hover
	{
		background-color: transparent;
	}

	/***********************************************************/
	.DivCentro
	{
		margin: 0px 15px 10px 16px;
		width: 95%;
		float: left;
		font-size: .9em;
	}
	.DivCuerpoCentral p, .DivCuerpoCentral .Formulario, .DivCuerpoCentral .Boton
	{
		display: none;
	}
	.bannersHome
	{
		margin: 20px 0px 10px 0px;
		width: 100%;
	}
	.bannersHome .bannerOficinas
	{
		float: left;
	}
	.bannersHome .bannerPreguntas
	{
		float: right;
	}

	/***********************************************************/
	.DivDerecha
	{
		float: left;
		width: 214px;
		padding: 0px;
		margin: 0px;
		display: none;
	}
	.DivDerecha ul
	{
		float: right;
		margin: 0px 2px 0px 0px;
		padding: 0px;
	}
	.DivDerecha ul li
	{
		margin: 0px 0px 25px 0px;
	}


	/***********************************************************/
	.DivPie
	{
		height: 55px;
		width: 100%;
		margin: 0 auto;
		background-image: url(  'Imagenes/BG_Pie.png' );
		background-position: top;
		background-repeat: repeat-x;
		text-align: center;
		padding-top: 35px;
		font-size: .9em;
		background-color: #757575;
		display: none;
	}
	.DivPie ul li
	{
		display: inline;
	}
	.DivPie ul .separador
	{
		color: #ffffff;
		margin: 0px 10px 0px 10px;
	}
	.DivPie ul li a, .DivPie ul li a:visited
	{
		color: #ffffff;
		text-decoration: none;
	}
	.DivPie ul li a:hover
	{
		color: #ffffff;
		text-decoration: underline;
	}

	/******************************************************************************/
	.Formulario
	{
		margin: 5px 0px 25px 0px;
	}
	.Formulario
	{
		list-style-type: none;
	}

	.Formulario select
	{
		width: 520px;
	}
	.Formulario input
	{
		width: 516px;
	}

	.TituloCampo
	{
		display: block;
		border-bottom: 1px solid #cccccc;
		margin: 10px 0px 5px 0px;
		color: #666666;
		font-size: .8em;
		font-weight: bold;
	}
	.Controles
	{
		border: 1px solid #cccccc;
		background-color: #ededed;
		padding: 3px;
		margin: 0px 0px 10px 0px;
	}
	.Controles .Boton, .Controles .Boton:active
	{
		height: 22px;
	}
	.Tabla
	{
		width: 95%;
		border: 1px solid #cccccc !important;
	}
	.Tabla th
	{
		background-color: #6B0000;
		color: #ffffff;
		padding: 3px;
		text-align: center;
	}
	.Tabla .Fila td, .Tabla .FilaAlterna td
	{
		padding: 3px 7px 3px 7px;
	}
	.Tabla .FilaAlterna td
	{
		background-color: #ededed;
	}
	.Tabla .FilaResultado td
	{
		border-top: 3px solid #cccccc;
		padding: 5px;
		font-weight: bold;
	}
	#ctl00_CuerpoCentralContentPlaceHolder_ResultadoPanel
	{
		border: 1px solid #6B0000;
		padding: 5px;
	}
	#ctl00_CuerpoCentralContentPlaceHolder_ResultadoPanel span
	{
		display: block;
		margin: 0px 0px 5px 0px;
	}
	#ctl00_CuerpoCentralContentPlaceHolder_ResultadoPanel a, #ctl00_CuerpoCentralContentPlaceHolder_ResultadoPanel a:visited
	{
		display: block;
		margin: 0px 10px 10px 0px;
		color: #666666;
		background-image: url(  'Imagenes/pdf.png' );
		background-position: left center;
		background-repeat: no-repeat;
		padding-left: 15px;
	}
	#ctl00_CuerpoCentralContentPlaceHolder_ResultadoPanel a:hover
	{
		color: #6B0000;
	}
	.MapaSitio
	{
		border: 1px solid #ededed;
		padding: 3px;
	}
	.MapaSitio a, .MapaSitio a:visited
	{
		color: #666666;
		text-decoration: none;
	}
	.MapaSitio a:hover
	{
		color: #000000;
		text-decoration: underline;
	}
	.MapaSitio li
	{
		margin: 0px 0px 5px 0px;
	}

	.MapaSitio ul
	{
		background-color: #ededed;
		margin: 0px 5px 10px 5px;
		padding: 5px;
	}
	.MapaSitio ul ul
	{
		background-color: #ffffff;
		margin: 5px 5px 5px 5px;
	}
	.CalculoArancelesColumnaQuitar{
      display: none;
}
	.ImprimirDiv{
      display: none;
}

.Controles_consulta{
  display: none!important;
}


}



